<div class="playing-bar">
  <figure class="playing-bar__fig">
    <img src="assets/icons/play-bar/backward.png" alt="backward">
  </figure>
  <figure class="playing-bar__fig">
    <img *ngIf="!isPlaying" (click)="play()" src="assets/icons/play-bar/play.png" alt="play">
    <img *ngIf="isPlaying" (click)="pause()" src="assets/icons/play-bar/pause.png" alt="pause">
  </figure>
  <figure class="playing-bar__fig">
    <img (click)="pause()" src="assets/icons/play-bar/foward.png" alt="foward">
  </figure>
  <figure class="playing-bar__fig bar-sound">
    <img src="assets/icons/play-bar/speaker.png" alt="speaker">
    <!-- <div class="playing-bar__bar-sound"></div> -->
    <div>
      <form action="">
        <input #range class="playing-bar__input-sound" min="0" max="100" type="range" step="1">
      </form>
      <!-- <div class="playing-bar__bar-sound" [style.width]="range.value + 'px'">{{range.value}}</div> -->
    </div>
  </figure>
</div>
